@charset "utf-8";
/* CSS Document */

body,a,h1,h2,h3,h4,h5,h6,input,form{margin:0px; padding:0px;}
body{font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #000; cursor: default; background:#8c2752 url(../images/jpgs/bg.jpg) repeat-y center;}

ul{list-style-type:square;}

h1{font-size:48px; font-weight:normal;}
h2{font-size:22px; font-weight:normal;}
h3{font-size:15px; font-weight:normal;}
h4{font-size:14px; font-weight:normal;}

a{text-decoration:none; cursor:pointer;}
a:hover{text-decoration:underline;}

.inputtext{}
.inputpassword{}
.inputcheck{}
.inputradio{}
.selectbox{}
.textbox{}
.inputhighlight{border:1px solid #CCC; background-color:#FF9;}
.inputsubmit, .inputbutton{padding:1px 12px; font-size:12px;}
.inputtext, .inputpassword, .selectbox, .textbox{padding:4px;}
.inputtext, .inputpassword, .inputcheck, .inputradio, .selectbox, .textbox{resize:none; font-family:Tahoma, Geneva, sans-serif; font-size:12px; margin:0px;}

.txtLabel{color:#999;}
.error{color:#F33; margin:0px; font-size:11px; padding-top:0px;}
.t{padding:0px 0px 6px 2px;}
.b{padding:6px 0px 0px 2px;}

.alert{color:#F33; background-color:#FFF2F2; border-color:#F00; background-image: url(../images/pngs/alert.png);}
.suxes{color:#060; background-color:#EAFFEA; border-color:#0C0; background-image: url(../images/pngs/suxes.png);}
.info{color:#16387c; background-color:#E6F2FF; border-color:#16387c; background-image: url(../images/pngs/info.png);}
.confirm{color:#000; background-color:#FFEEA8; border-color:#F90; background-image: url(../images/pngs/confirm.png);}
.alert, .suxes, .info, .confirm{margin:0px; font-size:12px; border-style:solid; border-width:1px; padding:10px 10px 4px 45px; min-height:23px; background-repeat: no-repeat; line-height:16px;}

.note{font-size:10px; color:#999; font-weight:normal;}
.bold{font-weight:bold;}
.clearBoth{clear:both;}
.separator{margin:0px; padding:0px; height:10px;}
.roundedTop{border-top-left-radius:6px 6px; border-top-right-radius:6px 6px;}
.roundedBottom{border-bottom-left-radius:6px 6px;border-bottom-right-radius:6px 6px;}
.show{display:block;}
.hide{display:none;}
.mask{background:#EEE url(../images/gifs/preloader2.gif) no-repeat center center; opacity:.3; filter:progid:DXImageTransform.Microsoft.alpha(opacity=30);}
.preloader1{background:url(../images/gifs/preloader-1.gif) no-repeat center center; height: 18px; width: 18px;}
/*--------------------------------------------------------------------------*/
#container{margin:0px auto; width:958px; padding:40px 18px 18px 18px; background:transparent url(../images/jpgs/bg_pic.jpg) no-repeat center -160px;}
/*--------------------------------------------------------------------------*/
#header{padding-bottom:7px;}
#contentArea{background:#8c2752 url(../images/jpgs/bg_edit_region.jpg) repeat-y center;}
#editRegion{margin-top:4px; padding:10px; background:url(../images/pngs/binder.png) no-repeat center center;}
#footer{margin:11px 0px 0px 0px; padding-top:5px;}
/*--------------------------------------------------------------------------*/
.width_textField{width:240px;}
.width_textField_153{width:153px;}
.width_textField2{width:240px; background-color:transparent;}
.width_textArea{width:100%;}
.width_label{width:250px;}
.text_right{text-align:right;}

.nav{}
.d2{float:right; height:135px; width:667px; text-align:right; background-color:#8f2a56; opacity:.8; filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); border-top-left-radius:10px 10px; border-bottom-left-radius:10px 10px;}
.d3{position:absolute; width:940px; height:135px; background:transparent url(../images/pngs/name.png) no-repeat center right;}
.d4{margin:138px 0px 0px 0px; padding:10px 20px; height:40px; background-color:#000; opacity:.8; filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); color:#FFF;}

.d4 ul, .nav ul{list-style-type:none; padding:0px; margin:0px;}
.nav ul li{float:right; padding:7px 15px 5px 15px; margin:0px 0px 0px 2px; background-color:#8f2a56; border-top-left-radius:6px 6px;  border-top-right-radius:6px 6px;}
.nav ul li.selected{background-color:#CD5689;}
.nav ul li a{color:#FFF; text-decoration:none;}

.d4 ul li{font-size:30px;}
.d4 ul li.lf{float:left;}
.d4 ul li.lc{margin:0px auto; text-align:center;}
.d4 ul li.ll{float:right;}

#editRegion .er1{background-color: transparent; background-repeat: no-repeat; background-position: 499px center;}
#editRegion .er2{width:440px; min-height:250px;}

.f1{float:left; margin-top:-4px;}
.f2{margin-left:230px; height:59px; padding:15px 20px 0px 20px; background-color:#000; opacity:.8; filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); color:#FFF; text-align:right;}
.f2 a{color:#FFF;}

.white{color:#FFF;}
.msg{text-align:center; padding:100px 0px;}